﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="500.aspx.cs" Inherits="PumpkinHouse._500" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <div style="width:759px; height:346px; background:url(/img/500_bgpic.jpg) no-repeat center top; border:1px solid #fff; margin:100px auto;">
        <div style="width:320px; height:80px; margin:215px 70px 70px 350px; font-size:18px; font-family:'微软雅黑';">
            回到<a href="/" style="color:#aacd60;">首页</a>
        </div>
    </div>
</body>
</html>
